/*@charset "utf-8";*/

/*------
under_constructionの指定
------------------------------------------------------------------*/
/*html {
	height: 100%;
}

#wrapper {
	height: 100%;
}

#under_construction_wrap {
	width: 100%;
	height: 100%;
}

#under_construction_wrap td {
	vertical-align: middle;
}

#under_construction {
	background: #E1F3FC;
	width: 800px;
	margin:0 auto;
	padding: 50px;
}

#address_wrap {
	background: #FFF;
	width: 600px;
	margin: 0 auto;
	padding: 25px;
}*/
#bt_gnavi01 a {
	background: url(../../images/common/bt_gnavi01_o.jpg) no-repeat;
}

/*------
メインイメージの指定
------------------------------------------------------------------*/
/*------
メインコンテンツ
------------------------------------------------------------------*/
/*----- pickup_car_wrap ------------------------------------------*/
.list_contets {
	background: url(../../images/index/i_pickup_bottom02.gif) no-repeat bottom center #FFF;
	margin-bottom: 20px;
}

.list_contets_inner {
	background: url(../../images/index/i_pickup_top02.gif) no-repeat top center;
	padding: 20px;
}
.list_contets h3 {
	background: #CCC;
	margin-bottom: 15px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}

.list_photo {
	float: left;
	width: 310px;
	_width: 320px;
	padding: 5px;
	border: 1px solid #CCC;
	text-align: center;
}

.list_right {
	float: right;
	width: 360px;
}

.list_right table {
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	border-collapse: collapse;
}

.list_right th {
	background: #F1EADC;
	width: 120px;
	padding: 10px 0;
	border: 1px solid #CCC;
	text-align: center;
}

.list_right td {
	padding: 10px 0 10px 10px;
	border: 1px solid #CCC;
}

.bt_list_detail {
	background: url(../../images/index/bt_list_detail.jpg) no-repeat top;
	width: 152px;
	height: 31px;
	margin-left: 208px;
	text-indent: -9999em;
	overflow: hidden;
	display: block;
}

.bt_list_detail a {
	background: url(../../images/index/bt_list_detail.jpg) no-repeat top;
	width: 152px;
	height: 31px;
	display: block;
}

.bt_list_detail a:hover {
	background: url(../../images/index/bt_list_detail.jpg) no-repeat bottom;
}



/*.pickup_car dl {
	float: left;
	background: url(../../images/index/i_pickup_bottom.gif) no-repeat bottom center #FFF;
	width: 240px;
	padding-bottom: 10px;
}

.pickup_car dt {
	background: url(../../images/index/i_pickup_top.gif) no-repeat top center #FFF;
	padding: 10px 10px 0 10px;
}

.pickup_car dt strong {
	background: #EDEDED;
	padding: 5px 10px;
	display: block;
}

.picup_photo {
	background: #FFF;
	padding: 10px;
}

.picup_txt {
	padding: 0 10px;
}*/